<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>


<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/9" fx:controller="tn.esprit.b2.esprit1718b2hrboardbis.app.client.gui.SendJustificationController">
   <children>
      <Text layoutX="192.0" layoutY="70.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Send Justification">
         <font>
            <Font name="DejaVu Sans Bold" size="20.0" />
         </font>
      </Text>
      <Text layoutX="62.0" layoutY="138.0" strokeType="OUTSIDE" strokeWidth="0.0" text="choice file : ">
         <font>
            <Font size="23.0" />
         </font>
      </Text>
      <JFXButton fx:id="explorerButton" buttonType="RAISED" layoutX="201.0" layoutY="117.0" onAction="#chooserInterface" ripplerFill="#eb1d1d" text="Explorer" />
      <Text fx:id="path" layoutX="66.0" layoutY="169.0" strokeType="OUTSIDE" strokeWidth="0.0" wrappingWidth="467.7294921875" />
      <ImageView fx:id="imgJustification" fitHeight="150.0" fitWidth="200.0" layoutX="49.0" layoutY="192.0" pickOnBounds="true" preserveRatio="true" />
      <JFXButton layoutX="350.0" layoutY="219.0" onAction="#sendemail" prefHeight="37.0" prefWidth="152.0" text="Send Mail" />
      <ImageView fx:id="emailsend" fitHeight="37.0" fitWidth="38.0" layoutX="464.0" layoutY="225.0" pickOnBounds="true" preserveRatio="true" />
      <ImageView fx:id="imgm2a" fitHeight="89.0" fitWidth="139.0" layoutX="40.0" layoutY="19.0" pickOnBounds="true" preserveRatio="true" />
   </children>
</AnchorPane>
